Lewati ke konten
javinfo

Cari Idola (banyak hasil)

POST
/idols

Authorization

apiKey
headerx-javinfo-key<token>

Your javinfo API key. Create one in the dashboard.

Request Body

application/json
  1. body
q?string
Default""
filter?
sort?string
Value in"relevance""name""age""debut""height"
page?integer
Range1 <= value <= 9007199254740991
num?integer
Range1 <= value <= 9007199254740991
Default10

Response Body

OK

application/json
  1. response
q*string
source*unknown
count*number
total?number
results*array<>
Example Request
curl -X POST 'https://api.javinfo.dev/idols' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "q": "string",  "source": "idols",  "count": 0,  "total": 0,  "results": [    {      "id": "string",      "name": "string",      "nameJa": "string",      "image": "string",      "tags": [        "string"      ],      "pageUrl": "string"    }  ]}